<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercise Coloring</title>
</head>
<body>
    <p class="colorable">Color me</p>
    <p class="colorable">Me too</p>
    <p class="colorable">And me</p>
    <p class="colorable">Some Text</p>
    <section class="colorable">
        <span>bloup</span>
        <p>coucou</p>
    </section>
    <input type="color" id="inp">
    <script src="js/exercice-coloring.js"></script>
</body>
</html>